Alokai

SapccApiDoAddOrgUserGroupToOrgCustomerRequest

Request parameters for doAddOrgUserGroupToOrgCustomer operation in SapccApi. SapccApiDoAddOrgUserGroupToOrgCustomerRequest

interface SapccApiDoAddOrgUserGroupToOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly userGroupId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoAddOrgUserGroupToOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiDoAddOrgUserGroupToOrgCustomer
orgCustomerIdRequiredstringOrganizational customer GUID. {string} SapccApiDoAddOrgUserGroupToOrgCustomer
userGroupIdRequiredstringOrganizational user group GUID. {string} SapccApiDoAddOrgUserGroupToOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoAddOrgUserGroupToOrgCustomer

On this page